.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11,.col-lg-12 {float: left; margin:0px !important; padding:0px !important;}
.navbar-nav > li > a{background:none;}

.top_right{width:300px !important; }
.login_register{width:100px !important; }
.shopping_cart{width:150px !important; }
.slider{display:none; }
.slider_ie{display:block; padding:0px !important; z-index:-1000 !important; top:120px;}
.slider_ie img{min-width:100% !important; }

.header_container{ position:absolute;  z-index:1000 !important; }

.topmenu, .topmenu ul li.dropdown ul{position:absolute; z-index:1000 !important; }
.header_mobile{display:none !important;}

.menu {float:left; margin:0px !important; padding:0px !important;}
.navbar-nav > li a.shop_by_flower{min-width:130px !important;}

.topmenu ul li.dropdown{padding-top:5px !important; }
.shop_flower1, .shop_price1{margin-left:10px !important;}

/**** sidebar ****/
.sidebar, .home_content{margin-top:160px !important; }
#searchform_top{display:block; }
input#srch_products{width:100px !important; height:30px !important; }


/*** For product small ***/
.product{width:30% !important;}

.control-group{padding-left:10px !important;}


label{position:relative; !important; display:block;}

/******* FOR FOOTER ********/
.footer1, .footer2, .footer3{padding:0px !important; }

/******* Contact us page ******/

.contact_left{width:50%; float:left; margin:0px; padding:0px; }
.contact_right{width:50%; float:right; margin:0px; padding:0px;}

/***FOR PRODUCT MAIN ***/

.product_image{width:50% !important; float:left; margin:0px; padding:0px; }
.product_info{width:50%px;  margin:0px; padding:0px; }

.product_size input[type=radio] {display: block !important; flaot:left; width:20px !important;}
ul.tabbernav li a{padding:8px 0px 8px 5px !important;}
.product_size label {padding: 5px 10px; float:right;  background: #fff; width:80% !important; text-align:left; border:1px solid #fff; margin-top:-25px;}

.product_size label:hover {  background: #fff; color:#3d3d3d !important;}
.product_size ul li.size_in_stock{border:1px solid #fff !important;}
.product_size ul li.size_in_stock:hover{background-color:#fff !important; color:#3d3d3d;}
.total_price{width:50%; float:left; margin:0px; padding:0px !important; }
.shop_buttons{width:45%; float:right; margin:0px; padding:0px !important; margin-top:30px;}
.total_price input[type="text"]{height:20px !important; padding-bottom:0px !important; border:0px solid #fff !important;}
.addons_tab{height:90px;}


.addons_chocolate{background: url(/images/addon-chocolates-icon-small.jpg) no-repeat right; background-size: 45px 45px;}
.addons_teddy{background: url(/images/addon-teddy-icon-small.jpg) no-repeat right; background-size: 45px 45px;}
.addons_wine{background: url(/images/addon-wine-icon-small.jpg) no-repeat right; background-size: 45px 45px;}
.addons_balloon{background: url(/images/addon-balloons-icon-small.jpg) no-repeat right; background-size: 45px 45px;}
.addons_glassware{background: url(/images/addon-vases-icon-small.jpg) no-repeat right; background-size: 45px 45px;}


/** shopping cart page ***/

#cartprogress{width:100%; margin:0px; padding:0px; }
#cartprogress ul{width:100%; margin:0px; padding:0px; list-style-type:none;}
#cartprogress ul li{float:left; margin:0px; padding:10px 0px; width:24% !important;}

.delivery_costs{width:31%; float:right !important; padding:90px 0px 10px 0px  !important; float:right !important;}
.our_workshop, .our_security{padding:90px 0px 10px 0px !important; float:left; margin-right:10px !important;}

/**** CHECKOUT PAGE*****/

.logo_ecommerce{margin:20px auto !important; }

div.control-group label{position:relative; !important; display:block !important; padding-left:20px !important;}
#express_login input[type="button"]{min-width:200px; }
.billing{margin:0px !important; padding:0px !important; width:50%; }
#billingdetailsedit{width:90%; float:left;}

.shipping{margin:0px !important; padding:0px !important; width:50%;float:right !important;}
#billingdetails{width:95%; float:left;}

.control-group label{display:none;}

input{padding-right:5px !important;}


.coupon_box{width:70%; float:left;}
#extraboxes_payment{width:30%; float:right; text-align:right;}
#sdetails input, #sdetails textarea, #sdetails select{padding:5px !important;}
#characters{padding:0px !important; margin-top:10px; height:20px !important;}

#sdetails label{position:relative; padding-left:20px; right:0px;font-size:10px; display:block;}

div.control-group label{position:relative; padding-left:20px; right:0px;font-size:10px; display:block;}
.placeholder{color:#fff !important;}



.register_form div.control-group{width:48% !important; margin:0px; padding:0px; float:left;}
.register_form input{padding:0px !important;}
.register_submit{text-align:right;}

#cartprogress{width:100%; margin:0px; padding:0px; }#cartprogress ul{width:100%; margin:0px; padding:0px; list-style-type:none;}#cartprogress ul li{float:left; margin:0px; padding:10px 0px; width:24% !important;}.cart_total_right{width:100% !important; float:right;}.cartsummary{width:100% !important; }#showform{width:100% !important; float:right; margin:0px; padding:0px;}#showform_other{width:100% !important; float:right; margin:0px; padding:0px;}#showcost_other{width:100% !important;}#delivery-postcode input[type="submit"]{min-width:200px !important; width:200px !important; font-size:13px !important;}.postcode_button{float:right !important; }.showtotal{margin-top:20px !important;}.postcode_delivery_other{float:left; width:200px !important;}


/*** Payment Page ****/

.delivery_details_payment, .billing_payment, .your_order_payment{padding:5px !important; width:30% !important; margin-right:1% !important;  }
.secured_by_payment, .final_payment_icons{padding:0px !important; }
.final_payment_icons{float:right; width:55% !important; }

#formtable{width:28% !important; }

#datepicker{float: right; text-align: right; width: 230px;}